.post_list .post_item_wrap{
	padding-top: 27px !important;
}
.post_list .post_item_wrap .post_item a{
	color: #383838 !important;
	font-size: 20px;
	font-weight: 400 !important;
}
.post_list .post_item_wrap .post_item .post_date{
	color: #3e5ea8 !important;
	font-size: 14px;
	font-weight: 500;
	text-transform:uppercase;
}
@media only screen and (max-width:980px){
	.post_list .post_item_wrap .post_item a{
		color: #383838 !important;
		font-size: 18px;		
	}
	.post_list .post_item_wrap .post_item .post_date{
		font-size: 14px;
	}
	.post_list .post_item_wrap{
		padding-top: 27px !important;
	}
}
